/** default css for advert **/

#wrapper_content #advert td {
    border: 0px
}
#wrapper_content #advert {
    padding: 15px 0;
}
#wrapper_content #advert p {
    font-family: "Open Sans";
    font-size: 14px;
    text-align: justify;
    line-height: 1.5;
    vertical-align: baseline;
    color: #666 !important;
    word-wrap: break-word;
}
#wrapper_content #advert h1 {
    margin: 0;
}
#wrapper_content #advert h1,
#wrapper_content #advert h1 > strong {
    font-family: "Raleway";
    font-weight:500;
    font-size: 24px;
    color: #ec7404 !important;
    border: 0 none;
    margin: 8px 0 0 0;
}
#wrapper_content #advert h2 {
    margin: 8px 0 0 0;
    border: 0;
}
#wrapper_content #advert h2,
#wrapper_content #advert h2 > strong {
    font-family: "Raleway";
    font-size: 20px;
    font-weight: 500;
    color: #666 !important;
}
#wrapper_content #advert h3,
#wrapper_content #advert h3 > strong,
#wrapper_content #advert h3 > span > strong {
    font-family: "Raleway";
    color: #ec7404 !important;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}
#wrapper_content #advert h3 > span {
    text-decoration-color: #ec7404 !important;
}

#advert {
    width: 100%;
    overflow: hidden;
    word-break: normal;
    hyphens: auto;
}

#wrapper_content #advert h1,
#wrapper_content #advert h2,
#wrapper_content #advert h3 {
    line-height: 2.5;
}
